#ifndef INCLUDE_VERTEX
#define INCLUDE_VERTEX

class Vertex {
public:	
    float x,y,z,tex_x,tex_y;
    
    Vertex(float tmp_x, float tmp_y, float tmp_z,float tmp_tex_x, float tmp_tex_y);
};

#endif
